<?xml version="1.0" encoding="UTF-8"?>
<!--
   Stylesheet for customizing the list layout of the edit wizards.

   Author: yigal
   Created: 25-07-2003
   Version: $Revision: 1.2 $, $Date: 2005/03/11 13:51:55 $
-->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

   <!-- Import original stylesheet -->
   <xsl:import href="ew:xsl/list.xsl"/>

   <!--
      Adds a target link to the enclosing a tag
   -->
   <xsl:template name="prompt_logout">
      <xsl:attribute name="target">_top</xsl:attribute>
      <xsl:attribute name="href"><xsl:value-of select="$referrerdir"/>/../../editors/logout.jsp</xsl:attribute>
      logout
   </xsl:template>

   <!--
      Adds a target link to the enclosing a tag
   -->
   <xsl:template name="prompt_index">
      <xsl:attribute name="target">_top</xsl:attribute>
      <xsl:attribute name="href"><xsl:value-of select="$referrerdir"/>/../../editors/index.jsp</xsl:attribute>
      index
   </xsl:template>

</xsl:stylesheet>